<p align="center"><a href="#" target="_blank"><img src="https://upload.wikimedia.org/wikipedia/en/thumb/5/53/Magento.svg/512px-Magento.svg.png?20170816185336" width="400" alt="JavaScript"></a></p>


<h1 align="center">Rendered | Magento Extension</h1>


This is the magento extension for [Bright River](http://www.bright-river.com/)'s [Rendered](https://rendered.ar/) 3D product viewer that offers 3D and AR product visualization for ecommerce.


### Usage
Install Magento 2.4 on your server.
Unzip the attached file in the "magento-root > app > code" directory.
Open terminal in the root of Magento.
Run the command to validate that Magento recognizes the extension. Look for "BrightRiver_Rendered" in disabled extensions.

	bin/magento module:status

Enable the extension by running this command.

	bin/magento module:enable BrightRiver_Rendered

Then run these commands -

	bin/magento setup:upgrade
	bin/magento indexer:reindex
	bin/magento cache:clean


Visit Magento "Dashboard > Stores > Configuration".
Look for the BRIGHT/RIVER tab.
Click on the "BRIGHT/RIVER > Rendered" section. You can configure the extension from here.


<p align="center"><a href="https://rendered.ar/" target="_blank"><img src="https://rendered.ar/wp-content/uploads/email_br-rd.png" width="400" alt="Rendered"></a></p>
