define([
    'jquery'
], function ($) {
    'use strict';

    return function (target) {
        $.validator.addMethod(
            'validate-hex-code',
            function (value) {
                console.log(value);
                return /^#([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$/.test(value);
            },
            $.mage.__('Please enter a valid hex code.')
        );

        return target;
    };
});